uuid: 745e6855-d995-477c-a7ad-8f009e8f1626
langcode: de
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.bueditor
    - filter.format.full_html
template: anmeldesystem_anmelden
label: 'Anmeldesystem: Anmelden'
description: 'Diese Benachrichtigung wird bei Eingang der Anmeldung verschickt.'
text:
  -
    value: "<p>Hiermit bestätigen wir den Eingang Deiner [anmeldesystem:aterm]!</p>\r\n"
    format: basic_html
  -
    value: '[Music&Al] Eingang Deiner [anmeldesystem:aterm] zu unserer Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“'
    format: bueditor
  -
    value: 'Hier noch mal ein kurzer Überblick über Deine Anmeldedaten!'
    format: bueditor
  -
    value: "<p>Hallo [message:field_anmeldebogen:entity:field_name:given]!</p>\r\n\r\n<p>Wir bestätigen hiermit den Eingang Deiner [anmeldesystem:aterm] zur <strong>Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“!</strong></p>\r\n\r\n<p>Weiter unten findest Du noch einmal die Daten Deiner Anmeldung angehängt.</p>\r\n\r\n<p>Sollte damit etwas nicht stimmen oder Du sonst irgendwelche Fragen haben, bitten wir Dich um möglichst schnelle Rückmeldung, am besten an <a href=\"mailto:anmeldung@music-and-al.de\">anmeldung@music-and-al.de</a>.</p>\r\n\r\n<p>Liebe Grüße<br />\r\nDein Music&amp;Al-Team</p>\r\n"
    format: full_html
settings:
  'token options':
    clear: false
    'token replace': true
  purge_override: false
  purge_methods: {  }
